[AniMov] [SoC - Python plugin for QGIS for home range estimation] Feature freeze

Giovanni Manghi giovanni.manghi at gmail.com
Fri Oct 10 13:24:14 CEST 2008


> Hi all, and apologies for cross-posting, 
> 
> today, at revision 111, the project enters feature freeze. All widgets
> are enabled and I began to test the plugin on my Ubuntu machine and
> other platforms, including Debian, Windows XP and Windows 2000.
> Next month is dedicated to bugfixing, writing documentation and extended
> testing. 
> 
> To obtain and use the plugin, follow instructions on 
> http://wiki.qgis.org/qgiswiki/GSoC2008Rbinding
> 


Hi all,
I would like to install the plugin on a few colleagues windows machines
but I'm stuck with a problem:


R error: Error: package 'ade4' could not be loaded

on both Qgis 0.11 and 1.0 preview

In the project page I can see

"R 2.7.0 can't load adehabitat, because its latest version (1.7.2)
requires 2.7.1. So R 2.7.0 is not suitable. For R 2.7.1 or higher, be
careful to use the correct Rpy"

but I can't find rpy for R > 2.7.0, just for R 2.7.0

http://sourceforge.net/project/showfiles.php?group_id=48422&package_id=41514&release_id=598874

I tried also to install a version of R < 2.7.0 (as 2.6.2 is supported by
rpy) but then the package installer do install always a version of
adehabitat (1.7.1) that seems to me needs R >= 2.7.1

I would love to install by hand an older version of adehabitat, ade4,
etc. but in the arquives there are only the sources and not the binaries
for windows.

Ideas?


-- Giovanni --



More information about the AniMov mailing list